Adobe Reader por kiosk

If you are looking for a specific 32-bit package and you can't find it in any of the 32-bit repos, please post a request for it here.
Post Reply
gesnazo
White ninja
White ninja
Posts: 4
Joined: 22 Jul 2014, 07:41
Distribution: porteus kiosk
Location: spain

Adobe Reader por kiosk

Post#1 by gesnazo » 25 Jul 2014, 11:39

Hi,

I have downloaded 2 different adobe reader xzm from this forum, but when i compile ISO and mount it, it show error.

Do i need a specific kiosk 3.1 version compilation?

Regards.

User avatar
bdheeman
Contributor
Contributor
Posts: 77
Joined: 15 Sep 2012, 19:39
Distribution: Porteus 3.0.1+ MATE/XFCE
Location: Chandigarh, PB, India
Contact:

Re: Adobe Reader por kiosk

Post#2 by bdheeman » 25 Jul 2014, 15:31

I think, the Adobe Reader is an overkill, YMMV otherwise ;)

I don't use or have kiosk edition, but IMHO depending on the desktop environment it's better we use and, or prefer Evince, Atril or Okular instead.

OTOH, you did not bother to tell, what the hell that error message is?
--
Balwinder S "bdheeman" Dheeman (http://bdheeman.BlogSpot.in/)
"Working together, works! The proof is GNU/Linux and F/LOSS Projects;
Do you too voluntarily work on or contribute to making any difference?"

Post Reply